ISCS#FEP - Feature #3276

webl [ 00 BroadcastChannel0 000000000000000000

12/22/2023 04:47 PM - zhenyu yu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhenyu yu

3.1.4_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/14/2023
12/20/2023
100%

0.00 hour
0.00 hour

Description

00wen0000000

webl000000BroadcastChannell00000000000000

(llBroadcastChannelll000openwnd()0000000000closewnd()d000000

History

#1 - 12/22/2023 04:52 PM - zhenyu yu

- File webl 000 channell 0000000000000000.docx added

#2 - 12/22/2023 04:53 PM - zhenyu yu

- Status changed from New to Resolved

#3 - 12/22/2023 04:53 PM - zhenyu yu
- Subject changed from webl [ [ U BroadcastChannell 100000000000 to webl 100 BroadcastChannell000000000000000000

Files

webl[00channell0000000000000000.doex

04/16/2025

18.6 KB

12/22/2023

1/1

zhenyu yu



http://www.tcpdf.org

